/* ---------------------------------------------------------- */
/* @(#) KRJ.SQL V100                */
/* ---------------------------------------------------------- */
/* Product Provided Situations and Templates for              */
/* IBM Tivoli Advanced Allocation Management Monitoring Agent  */
/*                                                            */
/* Licensed Materials - Property of IBM                       */
/* Copyright IBM Corp. 2005, 2011 All Rights Reserved               */
/* US Government Users Restricted Rights - Use, duplication or*/
/* disclosure restricted by GSA ADP Schedule Contract with    */
/* IBM Corp.                                                  */
/*                                                            */
/* Warning: this file contains ascii binary data that cannot  */
/*          be ftp'ed as TEXT between ascii and ebcdic hosts. */
/* ---------------------------------------------------------- */


/* ---------------------------------------------------------- */
/* General section.  Applies to all products                  */
/* ---------------------------------------------------------- */

/* Tasks */

/* ACTIVATE_RULEDEFS */
DELETE FROM O4SRV.CCT
WHERE KEY = "KRJ_ACTIVATE_RULEDEFS";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000000000000000000400000000000000000000000", 
  "ACTIVATE_RULEDEFS [&SSID] [&ACTRDEF]",
  "Activate the specified RULEDEFS.",
  " ", 
  "KRJ_ACTIVATE_RULEDEFS", 
  "ACTIVATE_RULEDEFS", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* ACTIVATE_VGRPDEFS */
DELETE FROM O4SRV.CCT
WHERE KEY = "KRJ_ACTIVATE_VGRPDEFS";

INSERT INTO O4SRV.CCT
(
   AFFINITIES,
   CMD,
   DESC,
   ICON,
   KEY,
   NAME,
   RESERVED,
   SECURITY,
   TABLES,
   VERSION
)
VALUES
(
  "0000000000000000000400000000000000000000000", 
  "ACTIVATE_VGRPDEFS [&SSID] [&ACTVDEF]",
  "Activate the specified VGRPDEFS.",
  " ", 
  "KRJ_ACTIVATE_VGRPDEFS", 
  "ACTIVATE_VGRPDEFS", 
  " ", 
  " ", 
  " ", 
  " " 
);

/* Situations */
